.mid-block {
    padding-left: 30px;
    font-family: 'Montserrat'; 
    font-size: 0.8em;
}

.mid-block-title {
    padding-top: 30px;
    padding-left: 30px;
    color: #5dac2e;
    font-weight: bold;
    font-family: 'Montserrat'; 
    font-size: 1.2em;  
}

/* 
.core-block {
    padding-left: 30px;
    font-family: 'Montserrat'; 
    font-size: 0.8em;
}

.core-block-title {
    padding-top: 28px;
    padding-left: 110px;
    color: #5dac2e;
    font-weight: bold;
    font-family: 'Montserrat'; 
    font-size: 1.2em;  
} 
*/
.bottom > li > p {
    margin-bottom: 0rem;
}

ul {
  list-style-type: none;
}

.blockquote {
    margin-bottom: 0rem;
    font-size: 1.25rem;
    margin-right: 1.7rem;
    margin-left: 1.7rem;
}

.mid-block-title-mobile {
    padding-top: 10px;
    padding-left: 10px;
    color: #5dac2e;
    font-weight: bold;
    font-family: 'Montserrat'; 
    font-size: 1.2em;  
}

.mid-block-mobile {
    padding-left: 10px;
    font-family: 'Montserrat'; 
    font-size: 0.8em;
}

/* .core-block-mobile {
    padding-left: 50px;
    padding-right: 20px;
    font-family: 'Montserrat'; 
    font-size: 0.8em;
}

.core-block-title-mobile {
    padding-top: 20px;
    padding-left: 110px;
    color: #5dac2e;
    font-weight: bold;
    font-family: 'Montserrat'; 
    font-size: 1.2em;  
} */